## org.apache.lucene.search.spell
Interface TermFreqIterator

All Superinterfaces:
  Iterator<String>

All Known Implementing Classes:
  BufferingTermFreqIteratorWrapper, SortedTermFreqIteratorWrapper, TermFreqIterator.TermFreqIteratorWrapper, UnsortedTermFreqIteratorWrapper

    public interface TermFreqIterator

extends Iterator<String>

Nested Class Summary
`static class` `TermFreqIterator.TermFreqIteratorWrapper`

Method Summary
`float` `freq()`

Methods inherited from interface java.util.Iterator
`hasNext, next, remove`

Method Detail

### freq

    float freq()

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.